/* 
  ServicesMenu.strings
  Transloader

  Created by Matthias Gansrigler on 20.05.2021.
  Copyright © 2021 Eternal Storms Software. All rights reserved.
*/

"AddDownloadService" = "Download with Transloader";
"AddDownloadServiceDescription" = "Assign the selected link to a Mac for download with Transloader";
